<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006420331</ID>
<ANCIEN_ID>PCEAJXXXXXX029BAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/42/03/LEGIARTI000006420331.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>29-1</NUM>

<ETAT>TRANSFERE</ETAT>

<DATE_DEBUT>1989-01-18</DATE_DEBUT>
<DATE_FIN>2004-07-10</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000512205" date_publi="1986-10-01" date_signature="1986-09-30" ministere="" nature="LOI" nor="" num="86-1067" num_parution_jo="">
<TITRE_TXT c_titre_court="Loi n° 86-1067 du 30 septembre 1986" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000512205">Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 86-1067 du 30 septembre 1986" debut="1986-10-01" fin="2999-01-01" id_txt="LEGITEXT000006068930">Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication (Loi Léotard)</TITRE_TXT>
<TM>
<TITRE_TM debut="1986-10-01" fin="2004-07-10" id="LEGISCTA000006089728">TITRE  II : DE L'USAGE DES PROCEDES DE TELECOMMUNICATIONS</TITRE_TM>
<TM>
<TITRE_TM debut="1986-10-01" fin="2004-07-10" id="LEGISCTA000006117665">CHAPITRE  Ier : Des services utilisant la voie hertzienne</TITRE_TM>
<TM>
<TITRE_TM debut="1986-10-01" fin="2004-07-10" id="LEGISCTA000006136091">Section III : Règles applicables aux services de communication audiovisuelle diffusés.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="TRANSFERE">
<LIEN_ART debut="1989-01-18" etat="TRANSFERE" fin="2004-07-10" id="LEGIARTI000006420331" num="29-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-07-10" etat="MODIFIE" fin="2007-03-07" id="LEGIARTI000006420332" num="29-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-03-07" etat="MODIFIE" fin="2009-03-08" id="LEGIARTI000006420333" num="29-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-03-08" etat="MODIFIE" fin="2013-11-17" id="LEGIARTI000020358385" num="29-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-11-17" etat="MODIFIE" fin="2021-10-27" id="LEGIARTI000028203333" num="29-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-10-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044260263" num="29-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>    Des comités techniques, constitués par le Conseil supérieur de l'audiovisuel, assurent l'instruction des demandes d'autorisations visées à l'article 29 et l'observation de l'exécution des obligations qu'elles contiennent.<br/>
<br/>    Ces comités, présidés par un membre des juridictions administratives en activité ou honoraire, désigné par le vice-président du Conseil d'Etat, comprennent en outre six membres au plus, désignés par le Conseil supérieur de l'audiovisuel parmi des personnalités qualifiées notamment dans les secteurs de la planification des fréquences, des télécommunications, de la radiodiffusion sonore.<br/>
<br/>    Le nombre de ces comités, leur ressort géographique, le nombre de leurs membres et leurs modalités de fonctionnement sont fixés par décret après avis du Conseil supérieur de l'audiovisuel.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000044260280" naturetexte="LOI" nortexte="" num="28-3" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986 - art. 28-3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000044260502" naturetexte="LOI" nortexte="" num="30-4" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n° 86-1067 du 30 septembre 1986 - art. 30-4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420321" naturetexte="LOI" nortexte="" num="28-1" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 28-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420526" naturetexte="LOI" nortexte="" num="28-4" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 28-4 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420327" naturetexte="LOI" nortexte="" num="29" numtexte="86-1067" sens="source" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 29 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420528" naturetexte="LOI" nortexte="" num="29-3" numtexte="86-1067" sens="cible" typelien="CONCORDANCE">Loi n°86-1067 du 30 septembre 1986 - art. 29-3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420528" naturetexte="LOI" nortexte="" num="29-3" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 29-3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420528" naturetexte="LOI" nortexte="" num="29-3" numtexte="86-1067" sens="source" typelien="CONCORDE">Loi n°86-1067 du 30 septembre 1986 - art. 29-3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420345" naturetexte="LOI" nortexte="" num="30-2" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 30-2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420529" naturetexte="LOI" nortexte="" num="30-6" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 30-6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420394" naturetexte="LOI" nortexte="" num="33-1" numtexte="86-1067" sens="cible" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 33-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000321869" datesignatexte="1989-01-17" id="LEGIARTI000006420829" naturetexte="LOI" nortexte="MCCX8800132L" num="19" numtexte="89-25" sens="source" typelien="CREATION">Loi n°89-25 du 17 janvier 1989 - art. 19 () JORF 18 janvier 1989</LIEN>
<LIEN cidtexte="JORFTEXT000000569309" datesignatexte="1997-12-29" id="LEGIARTI000006330722" naturetexte="DECRET" nortexte="MCCT9700891D" num="17" numtexte="97-1263" sens="cible" typelien="CITATION">Décret n°97-1263 du 29 décembre 1997 - art. 17 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000439399" datesignatexte="2004-07-09" id="LEGIARTI000006421662" naturetexte="LOI" nortexte="ECOX0300083L" num="49" numtexte="2004-669" sens="source" typelien="TRANSFERT">Loi n°2004-669 du 9 juillet 2004 - art. 49 () JORF 10 juillet 2004</LIEN>
<LIEN cidtexte="JORFTEXT000000248397" datesignatexte="2007-03-05" id="LEGIARTI000043545640" naturetexte="LOI" nortexte="MCCX0600104L" num="19" numtexte="2007-309" sens="cible" typelien="CITATION">Loi n° 2007-309 du 5 mars 2007 - art. 19 (V)</LIEN>

































































































































































































<LIEN cidtexte="JORFTEXT000043345000" datesignatexte="2020-04-10" id="LEGIARTI000043349683" naturetexte="DECRET" nortexte="MICE2031188D" num="2" numtexte="2020-1835" sens="cible" typelien="CITATION">Décret n°2020-1835 du 10 avril 2020 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043345000" datesignatexte="2020-04-10" id="LEGIARTI000043349695" naturetexte="DECRET" nortexte="MICE2031188D" num="5" numtexte="2020-1835" sens="cible" typelien="CITATION">Décret n°2020-1835 du 10 avril 2020 - art. 5 (V)</LIEN>






































































<LIEN cidtexte="LEGITEXT000044595989" datesignatexte="2999-01-01" id="LEGIARTI000053150795" naturetexte="CODE" nortexte="" num="L455-38" numtexte="" sens="cible" typelien="CITATION">Code des impositions sur les biens et services - art. L455-38 (VD)</LIEN>






















































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































</LIENS>
</ARTICLE>
